Creating a Card or Poster

Créer une carte ou un autre document

Pour créer une nouvelle carte, une nouvelle affiche ou un autre document à partir de zéro, suivez les instructions suivantes.

  1. Sélectionnez Nouveau dans le menu Fichier ou cliquer sur le bouton Nouveau [image] dans la barre d'outils.

  2. Cliquez sur Créer une carte de voeux pour commencer à réaliser une carte de voeux ou Créer un autre document pour commencer à réaliser une affiche ou un autre document.

  3. Si vous souhaitez créer une carte de voeux, cliquez sur la mise en page correspondant à la carte sur la liste affichée. Si vous réalisez une affiche ou un autre document, choisissez, dans la boîte de dialogue affichée, la taille du papier, l'orientation de la page et le nombre de pages à inclure dans votre projet .

  4. La nouvelle carte ou affiche blanche ou le nouveau document vide s'affiche à l'écran. Vous pouvez maintenant ajouter des images, du texte, des formes et des calendriers à votre gré.


Creating Multiple Page Projects

Changer le nombre de pages

Une affiche ou un autre document peut couvrir une ou plusieurs pages. Pour modifier le nombre de pages contenues dans un projet :

  1. Cliquez sur les flèches adjacentes à Pages horizontales et Pages verticales en bas de l'écran.

  2. Choisissez une nouvelle valeur sur la liste affichée. Les projets peuvent inclure jusqu'à 10 x 10 pages.

Note : il est impossible de changer le nombre de pages dans un projet de carte de voeux.


Changing Paper Size

Changer la taille du papier et la mise en page

Changer la taille du papier
Cliquez sur les flèches adjacentes à l'indication Taille du papier en bas de l'écran et choisissez le format de papier correspondant dans les options proposées.

Modifier l'orientation du papier
Cliquez sur les boutons Paysage ou Portrait en bas de l'écran.

Ajouter ou ôter des pages d'une affiche ou d'un autre document
Cliquez sur les flèches adjacentes aux indications Pages horizontales et Pages verticales en bas de l'écran et choisissez de nouvelles valeurs dans la liste affichée.


Changing the View

Changer l'affichage

Changer les pages d'une carte
Pour changer de page, cliquez sur le coin replié ou la zone ombrée de la page à l'écran. Vous pouvez aussi :

  • Cliquez sur le bouton Page de couverture [image] pour voir la couverture de la carte
  • Cliquez sur le bouton Page intérieure G [image] pour voir la page intérieure gauche
  • Cliquez sur le bouton Page intérieure D [image] pour voir la page intérieure droite
  • Cliquez sur le bouton Page de dos [image] pour voir le dos de la carte

Changer la taille de l'affichage
Pour augmenter ou réduire d'un niveau la taille de l'affichage, cliquez sur le bouton Zoom avant [image] ou Zoom arrière [image] en bas de l'écran. Pour choisir un affichage en pourcentage, cliquez sur la flèche adjacente à l'indication Zoom en bas de l'écran et choisissez une valeur dans la liste affichée. Le pourcentage affiché est indiqué en bas de l'écran. Vous pouvez aussi afficher la hauteur totale et la largeur totale de la page ou la page entière en choisissant les options appropriées dans le menu Aperçu.

Afficher les marges d'impression
Ouvrez le menu Affichage et cliquez sur l'option Afficher les marges d'impression. Une ligne discontinue s'affiche autour de chaque page indiquant la zone d'impression possible. Tout ce qui se trouve en dehors de cette zone ne sera pas imprimé. Pour effacer l'affichage des marges d'impression, ouvrez le menu Affichage et cliquez à nouveau sur Afficher les marges d'impression.


Changing the Page Colour

Changer la couleur de page

  1. Choisissez l'option Couleur de page dans le menu Format.

  2. Cliquez sur l'une des 40 couleurs standard ou cliquez sur Définir une couleur sur mesure pour choisir dans un cube de couleurs.

  3. La page affichée prendra la couleur choisie et ce fond de couleur sera imprimé avec le design.


Using the Rulers

Utiliser les règles

Des règles horizontales et verticales graduées en millimètres figurent sur les bords de l'écran pour vous donner de la précision. Le point d'origine des règles se situe généralement en haut à gauche de la page. Quand vous déplacez votre pointeur sur la page, les indications X et Y en bas de l'écran indiquent la position actuelle de votre pointeur par rapport au point d'origine des règles, ce qui vous permet d'être extrêmement précis dans la réalisation de votre document.

Ajuster le point d'origine des règles

Pour ajuster le point d'origine des règles, placez le pointeur de la souris sur le bouton Ajuster les règles [image]. Puis, appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser le pointeur vers le nouvel emplacement désiré.


Adding Text

Ajouter un texte simple

  1. Cliquez sur le bouton Texte [image] ou choisissez Texte dans le menu Insertion.

  2. Déplacez le pointeur sur la page et cliquez sur le bouton gauche de la souris là où vous souhaitez insérer le texte.

  3. Tapez votre texte. S'il occupe plus d'une ligne, cliquez sur les boutons Centré, Aligné à droite ou Aligné à gauche pour ajuster les lignes plus courtes.

  4. Cliquez sur OK pour insérer votre texte.


Adding Circular Text

Ajouter un texte circulaire

  1. Cliquez sur le bouton Texte circulaire [image] ou sélectionnez Texte circulaire dans le menu Insertion.

  2. Placez le pointeur sur la page. Appuyez sur le bouton gauche de la souris, maintenez enfoncé et faites glisser l'arc de cercle jusqu'à ce qu'il atteigne la dimension de la zone devant contenir le texte.

  3. Tapez votre texte. S'il occupe plus d'une ligne, cliquez sur les boutons Centré, Aligné à droite ou Aligné à gauche pour ajuster les lignes plus courtes.

  4. Cliquez sur OK. Le texte saisi apparaîtra à l'écran dans l'arc de cercle sélectionné au cours de l'étape n°2.


Editing Text

Modifier un texte

Les textes simples et circulaires peuvent être modifiés même s'ils font déjà partie du document.

  1. Cliquez droit sur le texte à modifier et sélectionnez Modifier texte ou sélectionnez un élément de texte et choisissez Modifier texte dans le menu Format.

  2. Une boîte de modification de texte s'affiche à l'écran contenant le texte tel qu'il est rédigé. Modifiez-le et cliquez sur OK pour confirmer.


Changing the Text Font

Changer la police

  1. Faites un clic droit sur le texte à modifier et choisissez Police ou sélectionnez une partie du texte et choisissez Police du texte sur le menu Format.

  2. Cliquez sur la flèche adjacente au nom de la police et choisissez un nouveau style sur la liste affichée. Certaines polices peuvent être mises en gras, italique, etc. Dans ce cas, ces caractéristiques peuvent être sélectionnées à droite de la boîte de dialogue. Un exemple de la sélection effectuée s'affiche en-dessous.

  3. Cliquez sur OK pour confirmer.


Flipping Circular Text

Retourner un texte circulaire

  1. Cliquez droit sur le texte et choisissez Retourner texte ou sélectionnez le texte et choisissez Retourner texte dans le menu Format.

  2. Le texte est automatiquement retourné.


Adding a Drop Shadow to Text

Ajouter une ombre portée à un texte

  1. Faites un clic droit sur le texte et choisissez Ombre portée. Vous pouvez aussi sélectionner une seule partie de texte et choisir Ombre portée texte dans le menu Format.

  2. Cliquez sur Ajouter l'ombre portée. La case doit alors être cochée.

  3. Choisissez la couleur de l'ombre en cliquant sur le bouton Couleur [image]. Choisissez l'une des 40 couleurs standard affichées ou cliquez sur Autres couleurs pour effectuer votre sélection dans le cube de couleurs.

  4. Décalez l'ombre horizontalement en cliquant sur les flèches près de la marque X. Les valeurs positives décalent l'ombre vers la droite du texte et les valeurs négatives vers la gauche.

  5. Décalez l'ombre verticalement en cliquant sur les flèches près de la marque Y. Les valeurs positives décalent l'ombre en-dessous du texte et les valeurs négatives au-dessus.

  6. Cliquez sur OK pour ajouter l'ombre.


Changing Text Colour

Changer la couleur d'un texte

Le texte est initialement rempli en noir. Pour changer la couleur de remplissage, faites un clic droit sur le texte et choisissez Remplir ou sélectionnez le texte et choisissez Couleur du texte dans le menu Format.
Cliquez sur la case Rempli pour ajouter ou ôter une couleur de remplissage selon votre souhait. Notez que si la couleur de remplissage est ôtée d'un texte qui n'est ni ombré, ni encadré, il ne sera pas possible de le voir à l'écran.

Effectuer un remplissage avec une couleur unie
Cliquez sur Une couleur, puis sur le bouton Couleurs adjacent. Choisissez l'une des 40 couleurs standard affichées ou cliquez sur Autres couleurs pour faire votre choix dans un cube de couleurs.

Effectuer un remplissage dégradé linéaire
Cliquez sur Dégradé linéaire, puis sur les boutons Couleurs adjacents aux indications Couleur 1 et Couleur 2 de façon à choisir les couleurs désirées. Cliquez sur la case Angle et tapez l'angle de la pente.

  • Un angle de 0° correspond à un remplissage dégradé linéaire de haut en bas.
  • Un angle de 90° correspond à un remplissage dégradé linéaire de gauche à droite.
  • Un angle de 180° correspond à un remplissage dégradé linéaire de bas en haut.
  • Un angle de 270° correspond à un remplissage dégradé linéaire de droite à gauche.

Effectuer un remplissage dégradé concentrique
Assurez-vous que la case Rempli est cochée. Cliquez sur Dégradé concentrique, puis sur les boutons Couleurs adjacents aux indications Couleur 1 et Couleur 2 de façon à choisir les couleurs désirées. Choisissez horizontalement et verticalement la position du centre de remplissage en cliquant sur les cases Centre X et Centre Y et en entrant les valeurs souhaitées.

  • Les valeurs X=0% et Y=0% positionneront le centre de remplissage concentrique en haut à gauche du texte.
  • Les valeurs X=50% et Y=50% positionneront le centre de remplissage exactement au milieu du texte.
  • Les valeurs X=100% et Y=100% positionneront le centre de remplissage en bas à droite du texte.


Outlining Text

Encadrer un texte

  1. Cliquez droit sur le texte et choisissez Bordure ou sélectionnez le texte et choisissez Bordure de texte dans le menu Format.

  2. Cliquez sur le bouton Encadré. La case est alors cochée.

  3. Choisissez la couleur de la bordure en cliquant sur le bouton Couleur [image] , puis sélectionnez l'une des 40 couleurs standard ou le cube de couleurs à votre gré.

  4. Choisissez la largeur de la bordure en cliquant sur les flèches adjacentes à l'indication Largeur. La valeur maximale est de 50. Un aperçu de la bordure s'affiche en-dessous.

  5. Cliquez sur OK pour encadrer le texte sélectionné.


Deleting an Element

Supprimer des éléments

Cliquez droit sur un élément, puis sélectionnez Supprimer ou sélectionnez le ou les élément(s) à supprimer et appuyez sur la touche Supprimer dans le menu Edition.


Duplicating an Element

Dupliquer un élément

  1. Cliquez droit sur un élément et choisissez Dupliquer ou sélectionnez le ou les élément(s) à redimensionner et choisissez Dupliquer dans le menu Edition.

  2. Le(s) double(s) du ou des élément(s) sélectionné(s) s'affichent en haut, légèrement décalés par rapport à l'original. Ces doubles sont automatiquement sélectionnés, ce qui permet de les faire glisser vers un nouvel emplacement, le cas échéant.


Moving Elements

Déplacer des éléments

Sélectionnez le ou les élément(s) à déplacer. Placez le pointeur de la souris au centre. Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser le ou les élément(s) vers leur nouvel emplacement. Relâchez le bouton de la souris pour fixer les éléments à cet endroit.


Resizing Elements

Redimensionner des éléments

  1. Sélectionnez le ou les élément(s) à redimensionner.

  2. Placez le pointeur de la souris sur l'une des marques de sélection carrées entourant le ou les élément(s). Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser pour agrandir ou réduire le ou le(s) élément(s) à votre guise. Relâchez le bouton de la souris pour terminer l'opération.

Note : si vous utilisez les marques de sélection carrée du milieu, vous pouvez rétrécir ou allonger les éléments ; et si vous choisissez celles des extrémités, vous pouvez les redimensionner en conservant la même échelle.


Rotating Elements

Faire pivoter les éléments

  1. Sélectionnez la forme, le texte ou le trait à faire pivoter.

  2. Placez le pointeur de la souris sur la marque de sélection en forme de flèche en haut à droite.

  3. Faites glisser l'élément dans la direction voulue. Relâchez le bouton de la souris pour confirmer l'opération


Cutting and Pasting

Couper et coller des éléments

  1. Sélectionner le ou les élément(s) à couper.

  2. Cliquez sur le bouton Couper [image] ou choisissez Couper dans le menu Edition. Le ou les élément(s) sélectionné(s) disparaissent de l'écran.

  3. Cliquez sur le bouton Coller [image] ou choisissez Coller dans le menu Edition. Une copie du ou des élément(s) sélectionnés s'affiche dans votre projet. Répétez l'étape n°3 pour faire d'autres copies.


Copying Elements

Copier des éléments

  1. Sélectionnez le ou les élément(s) à copier.

  2. Cliquez sur le bouton Copier [image] ou choisissez Copier dans le menu Edition.

  3. Cliquez sur le bouton Coller [image] ou choisissez Coller dans le menu Edition. La copie de l'élément s'affiche en-dessous, légèrement décalée par rapport à l'original. Répétez l'étape n°3 pour faire d'autres copies.


Overlaying Elements

Superposer des éléments

Quand deux ou plusieurs éléments sont placés dans la même zone, vous pouvez disposer certains éléments au-dessus des autres grâce à un système de superposition.

  1. Sélectionnez le ou les élément(s) à placer au-dessous ou en-dessous.

  2. Ces éléments peuvent être avancés ou reculés de façon à ce que les autres objets dans la même zone se trouvent au-dessus ou en-dessous.

    • Cliquez sur le bouton Envoyer à l'avant [image] ou sélectionnez Avant dans le menu Ordre pour amener le ou les élément(s) sélectionné(s) au premier plan et les placer au-dessus des autres.
    • Cliquez sur le bouton Envoyer à l'arrière [image] ou sélectionnez Arrière dans le menu Ordre pour amener le ou les élément(s) sélectionné(s) à l'arrière plan et les placer en-dessous des autres.
    • Sélectionnez Avancer dans le menu Ordre pour faire avancer l'élément sélectionné d'un niveau.
    • Sélectionnez Reculer dans le menu Ordre pour faire reculer l'élément sélectionné d'un niveau.


Adding an Image

Ajouter une image

  1. Cliquez sur le bouton Image [image] ou choisissez Image dans le menu Insertion.

  2. Déplacez le pointeur sur l'écran et cliquez sur le bouton gauche de la souris là où vous souhaitez positionner l'image.

  3. Cliquez sur l'une des catégories affichées pour voir les images qu'elle contient. Double-cliquez sur une image pour avoir un aperçu de cette image en gros plan. Pour sélectionner une autre catégorie, cliquez sur le nom de la catégorie désirée dans la liste à gauche.

  4. Cliquez sur l'image que vous souhaitez ajouter au document pour l'activer, puis cliquez sur Importer.

  5. Cette image apparaîtra dans le document à l'endroit où vous avez cliqué au cours de l'étape n°2.


Adding a Shape

Ajouter une forme

  1. Pour ajouter un carré ou un rectangle, cliquez sur le bouton Rectangle [image] ou sélectionnez Rectangle dans le menu Insertion. Pour ajouter une cercle ou une ellipse, cliquez sur le bouton Cercle [image] ou sélectionnez Cercle dans le menu Insertion.

  2. Placez le pointeur de la souris sur la page. Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser pour obtenir la forme à la taille voulue. Relâchez le bouton de la souris pour mettre la forme en place dans le document.


Changing a Shape's Colours

Remplir une forme avec de la couleur

Les formes sont initialement dessinées en noir et non remplies. Pour ajouter une couleur de remplissage, vous devez d'abord faire un clic droit sur la forme et sélectionner Remplir dans le menu affiché ou sélectionner la forme et choisir Remplir dans le menu Format. Puis, cliquez sur la case Rempli. Celle-ci est alors cochée.

Effectuer un remplissage uni
Cliquez sur Une couleur, puis sur le bouton Couleurs adjacent. Choisissez l'une des 40 couleurs standard affichées ou cliquez sur Autres couleurs pour faire votre choix dans le cube de couleurs.

Effectuer un remplissage dégradé linéaire
Cliquez sur Dégradé linéaire, puis sur les boutons Couleurs adjacents aux indications Couleur 1 et Couleur 2 de façon à choisir les couleurs désirées. Cliquez sur la case Angle et tapez l'angle de la pente.

  • Un angle de 0° correspond à un remplissage dégradé linéaire de haut en bas.
  • Un angle de 90° correspond à un remplissage dégradé linéaire de gauche à droite.
  • Un angle de 180° correspond à un remplissage dégradé linéaire de bas en haut.
  • Un angle de 270° correspond à un remplissage dégradé linéaire de droite à gauche.

Effectuer un remplissage dégradé concentrique
Cliquez sur Dégradé concentrique, puis sur les boutons Couleurs adjacents aux indications Couleur 1 et Couleur 2 de façon à choisir les couleurs désirées. Choisissez horizontalement et verticalement la position du centre de remplissage en cliquant sur les cases Centre X et Centre Y et en entrant les valeurs souhaitées.

  • Les valeurs X=0% et Y=0% positionneront le centre de remplissage concentrique en haut à gauche de la forme.
  • Les valeurs X=50% et Y=50% positionneront le centre de remplissage exactement au milieu de la forme.
  • Les valeurs X=100% et Y=100% positionneront le centre de remplissage en bas à droite de la forme.


Outlining a Shape

Encadrer une forme

Les formes sont initialement bordées d'un fin trait noir. Vous pouvez décider d'appliquer ou non une bordure à une forme et choisir la couleur et la largeur de trait que vous désirez.

  1. Cliquez droit sur la forme et choisissez Bordure ou sélectionnez une forme et choisissez Bordure dans le menu Format.

  2. Cliquez sur le bouton Bordure pour ajouter ou ôter une bordure selon votre souhait. Notez que si vous ôtez la bordure d'une forme non remplie, celle-ci disparaîtra de l'écran.

  3. Choisissez la couleur de la bordure en cliquant sur le bouton Couleur [image] , puis sélectionnez l'une des 40 couleurs standard ou le cube de couleurs à votre gré

  4. Choisissez la largeur de la bordure en cliquant sur les flèches adjacentes à l'indication Largeur. La valeur maximale est de 50. Un aperçu de la bordure s'affiche en-dessous.

  5. Cliquez sur OK pour encadrer la forme sélectionnée.


Adding a Line

Ajouter un trait

  1. Cliquez sur le bouton Trait [image] ou choisissez Trait dans le menu Insertion.

  2. Placez le pointeur de la souris sur la page. Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser pour obtenir un trait à la taille voulue. Relâchez le bouton de la souris pour mettre le trait en place dans le document.


Changing Line Colours

Changer la couleur des traits

  1. Faites un clic droit sur le trait et choisissez Bordure ou sélectionnez le trait et choisissez Bordure dans le menu Format.

  2. Cliquez sur le bouton Couleurs [image] et sélectionnez l'une des 40 couleurs standard affichées ou cliquez sur Autres couleurs pour faire votre choix dans le cube de couleurs.

  3. Cliquez sur OK pour confirmer.


Changing Line Width

Changer la largeur des traits

  1. Faites un clic droit sur le trait et choisissez Bordure ou sélectionnez le trait et choisissez Bordure dans le menu Format.

  2. Cliquez sur les flèches adjacentes à l'indication Largeur. Le trait le plus fin disponible est égal à 1 et le plus épais à 50.

  3. Cliquez sur OK pour confirmer.


Adding a Calendar

Ajouter un calendrier

  1. Cliquez sur le bouton Calendrier [image] ou sélectionnez Calendrier dans le menu Insertion.

  2. Placez le pointeur sur la page et cliquez avec le bouton gauche de la souris là où vous souhaitez afficher le coin gauche du calendrier.

  3. Choisissez le mois et l'année.

  4. Cliquez sur un modèle de calendrier dans la liste. Un aperçu s'affiche sur la droite.

  5. Cliquez sur OK pour confirmer et ajoutez le type de calendrier sélectionné et la date à votre projet.

Note. Les calendriers contiennent 4 éléments : un décor, une barre avec les jours de la semaine, les dates et un titre avec le mois et l'année. Vous pouvez modifier individuellement chacun de ces éléments si vous le souhaitez. Ces quatre éléments sont initialement groupés. Si vous souhaitez les modifier séparément, cliquez sur le calendrier avec le bouton droit de la souris et sélectionnez Dissocier.


Deleting a Calendar

Supprimer un calendrier

Pour supprimer un calendrier

  1. Placez le pointeur de la souris sur le calendrier.

  2. Appuyez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier avant de le relâcher.

  3. Ouvrez le menu Edition et choisissez l'option Supprimer ou appuyez sur la touche Supprimer.


Duplicating a Calendar

Dupliquer un calendrier

Pour dupliquer un calendrier

  1. Placez le pointeur de la souris sur le calendrier.

  2. Appuyez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier avant de le relâcher.

  3. Ouvrez le menu Edition et choisissez l'option Dupliquer.


Moving a Calendar

Déplacer un calendrier

Pour déplacer un calendrier

  1. Placez le pointeur de la souris sur le calendrier.

  2. Appuyez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier avant de le relâcher.

  3. Placez le pointeur de la souris sur le calendrier. Appuyez sur le bouton gauche, maintenez-le enfoncé et faites glisser l'ensemble du calendrier vers son nouvel emplacement.

  4. Relâchez le bouton de la souris pour fixer le calendrier sur son nouvel emplacement.


Resizing a Calendar

Redimensionner un calendrier

Pour redimensionner un calendrier

  1. Pointez la souris sur le calendrier.

  2. Appuyez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier avant de le relâcher.

  3. Placez le pointeur sur l'une des marques de sélection carrées entourant le calendrier. Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser pour augmenter ou réduire la taille du calendrier. Relâchez le bouton de la souris pour terminer l'opération.


Cutting and Pasting Calendars

Couper et coller des calendriers

Pour couper et coller un calendrier:

  1. Placez le pointeur de la souris sur le calendrier.

  2. Appuyez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier avant de le relâcher.

  3. Cliquez sur le bouton Couper [image] ou choisissez Couper dans le menu Edition. L'élément sélectionné disparaît de l'écran.

  4. Cliquez sur le bouton Coller [image] ou choisissez Coller dans le menu Edition. Une copie du calendrier s'affiche dans votre projet. Répétez l'étape n°4 pour faire d'autres copies.


Copying Calendars

Copier les calendriers

Pour copier un calendrier

  1. Placez le pointeur de la souris sur le calendrier.

  2. Cliquez sur le bouton gauche de la souris et veillez à ce que les marques de sélection entourent le calendrier.

  3. Cliquez sur le bouton Copier [image] ou choisissez Copier dans le menu Edition.

  4. Cliquez sur le bouton Coller [image] ou choisissez Coller dans le menu Edition. La copie du calendrier s'affiche en-dessous, légèrement décalée par rapport à l'original. Répétez l'étape n°4 pour faire d'autres copies.


Loading a Template

Charger un modèle

Le programme contient un certain nombre de modèles, ce qui vous permet de charger à l'écran toute une variété de projets déjà prêts et de les modifier ou de les imprimer à votre guise.

  1. Cliquez sur le bouton Nouveau [image] , puis sélectionnez Charger un modèle dans l'écran de démarrage du programme.

  2. Choisissez le type de modèle désiré dans la liste à gauche en cliquant sur son nom.

  3. Pour voir les types de modèles disponibles dans chaque catégorie, cliquez sur leur nom à droite. Un aperçu du modèle s'affichera.

  4. Quand le nom du modèle désiré est activé dans la liste et qu'il s'affiche dans la fenêtre réservée à l'aperçu, cliquez sur OK. Le modèle s'affiche à l'écran. Vous pouvez ensuite modifier les éléments contenus dans le modèle comme vous le souhaitez.


Template Assembly Instructions

Instructions d'assemblage du modèle

Certains modèles sont livrés avec des instructions d'assemblage imprimées avec le projet. Celles-ci indiquent où vous devez couper, plier et coller pour obtenir la pièce finie.


Changing Colours, Outlines and WIdths

Changer les couleurs, les bordures ou les largeurs

On peut changer la couleur et la largeur du texte, des formes et des traits et modifier les bordures. Cliquez sur la fonction désirée.

  • Changer la couleur du texte

  • Encadrer un texte

  • Ajouter une ombre portée à un texte

  • Remplir une forme avec de la couleur

  • Encadrer une forme

  • Changer la couleur du trait

  • Changer la largeur du trait


Selecting Design Elements

Sélectionner des éléments dans votre document

Sélectionner un élément
Veillez à ce que le bouton Sélectionner [image] soit activé dans la barre d'outils. Placez le pointeur de la souris sur l'élément à sélectionner et cliquez sur le bouton droit. Des marques de sélection s'affichent autour de l'élément choisi.

Sélectionner plusieurs éléments
Veillez à ce que le bouton Sélectionner [image] soit activé dans la barre d'outils. Placez le pointeur de la souris sur le premier élément à sélectionner et cliquez sur le bouton droit. Appuyez sur la touche Ctrl et maintenez-la enfoncée. Cliquez sur les autres éléments à sélectionner. Des marques de sélection s'affichent autour des éléments choisis.

Sélectionner un groupe d'éléments
Veillez à ce que le bouton Sélectionner [image] soit activé dans la barre d'outils. Placez le pointeur de la souris sur la page du document. Appuyez sur le bouton gauche de la souris, maintenez-le enfoncé et faites glisser pour encadrer les éléments à sélectionner. Quand vous relâcherez le bouton, tous les éléments entièrement encadrés seront sélectionnés.

Sélectionner tous les éléments
Ouvrez le menu Edition et cliquez sur Sélectionner tout. Des marques de sélection s'affichent autour de tous les éléments contenus dans votre projet.


Undoing an operation

Annuler une opération

Cliquez sur le bouton Annuler [image] ou sélectionner Annuler dans le menu Edition.


Loading a Design

Charger un document enregistré

Enregistrez le travail à l'écran, si besoin est. Puis cliquez sur le bouton Ouvrir [image] ou sélectionnez Ouvrir dans le menu Fichier.


Saving a Design

Enregistrer un document

Quand vous travaillez sur un document, veillez à l'enregistrer régulièrement.

  1. Cliquez sur le bouton Enregistrer [image] dans la barre d'outils ou choisissez Enregistrer sous dans le menu Fichier.

  2. Sélectionnez la lettre du lecteur, le répertoire et le nom du projet sur lequel vous travaillez, puis cliquez sur OK.

  3. Une fois que vous avez enregistré une première fois votre projet, il vous suffit de cliquer sur le bouton Enregistrer [image] pour mettre à jour votre document enregistré.

Note : la fonction Enregistrer sous vous permet d'enregistrer votre fichier sous un nom de fichier ou dans un répertoire différent. Choisissez Enregistrez sous dans le menu Fichier pour accéder à cette fonction.


Printing a Design

Imprimer un document

  1. Cliquez sur le Bouton Imprimer [image] dans la barre d'outil ou sélectionnez Imprimer dans le menu Fichier.

  2. Le menu d'impression Windows standard s'affiche, ce qui vous permet de choisir les différentes options d'impression correspondant au type, au modèle et à la marque d'imprimante que vous possédez.


Previewing a Print

Aperçu avant impression

  1. Cliquez sur le bouton Aperçu avant impression [image] dans la barre d'outils ou sélectionner Aperçu avant impression dans le menu Fichier.

  2. La première page s'affiche dans l'aperçu avant impression. Si le document à imprimer contient plusieurs pages, cliquez sur les boutons Flèche gauche et Flèche droite pour voir les autres pages. Des lignes discontinues s'affichent là où des plis doivent être effectués (le cas échéant).

  3. Cliquez sur le bouton X pour fermer l'aperçu.


Printing the Fold Lines

Imprimer les lignes de plis

Un document peut contenir des lignes indiquant les plis à effectuer. Pour activer ou désactiver l'impression des lignes de plis, ouvrez le menu Format et sélectionnez Imprimer les lignes de plis. Une marque s'affiche près de cette fonction quand celle-ci est activée.


Harry Potter Creative CD

  • Créer une carte ou une affiche

  • Utiliser des modèles

  • Utiliser des outils de dessin

  • Charger et enregistrer des documents

  • Imprimer un projet fini


Loading and Saving Designs

Charger et enregistrer des documents

Cliquez sur la fonction souhaitée.

  • Charger un document

  • Enregistrer un document


Selecting Printer Options

Sélectionner les options d'impression

Sélectionnez Imprimer dans le menu Fichier pour choisir l'imprimante et les propriétés désirées comme la résolution, l'orientation du papier, la taille du papier, etc.


Using Drawing Tools

Utiliser les outils de dessin

Cliquez sur la fonction désirée.

    Sélectionner des éléments dans le document

    Changer les couleurs, bordures et largeurs

    Retourner un texte circulaire

    Supprimer un élément

    Dupliquer un élément

    Déplacer des éléments

    Redimensionner des éléments

    Faire pivoter des éléments

    Couper et coller

    Copier des éléments

    Superposer des éléments

    Annuler une opération.